.text-bordered-block-red {
    border: 2px dashed #fa595a;
    background-color: #ffffff;
    background-image: url('/upload/attention.png');
    background-repeat: no-repeat;
    background-position: 23px 50%;
    padding: 33px;
    padding-left: 86px;
    border-radius: 0px;
    line-height: 25px;
    margin: 50px 0;
    background-size: 31px;
}
.text-bordered-block-blue {
    border: 2px solid #4BB0D1;
    background-color: #ffffff;
    background-image: url('/upload/info.png');
    background-repeat: no-repeat;
    background-position: 23px 50%;
    padding: 33px;
    padding-left: 86px;
    border-radius: 0px;
    line-height: 25px;
    margin: 50px 0;
    background-size: 31px;
}
.page-text ol {
    padding-left: 0;
    list-style: none;
    counter-reset: item;
}
.page-text ol li {
    counter-increment: item;
    position: relative;
    margin-bottom: 1rem;
    padding-left: 3rem;
    line-height: 1.6 !important;
}
/*.page-text ol li::before {*/
/*    content: '';*/
/*    width: 16px;*/
/*    height: 16px;*/
/*    border-radius: 50%;*/
/*    background: #00878e;*/
/*    position: absolute;*/
/*    transform: translateX(-17px);*/
/*    top: 5px;*/
/*    left: 18px;*/
/*}*/
.page-text ol li::after {
    content: counter(item) '.';
    position: absolute;
    transform: translateX(-17px);
    top: 0px;
    font-weight: 500;
    /*font-size: 10px;*/
    left: 23px;
}

.prostatit-page.page-text h3, .prostatit-page.page-text h2 {
    text-align: center;
}

.bordered-bottom-text {
    border-bottom: 1px dashed #C4C4C4; padding-bottom: 15px;
    margin-bottom: 15px;
    display: block;
}
.prostatit-page.page-text h3 {
    margin-top: 50px;
    margin-bottom: 10px;
}

.prostatit-page.page-text h3 p {
    margin: 0 ;
}